langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - image.style.thumbnail
    - media.type.audio
  module:
    - image
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: thumbnail
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_audio_file: true
  langcode: true
  name: true
  uid: true
